[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-68:/drawable-ldpi-v4/fingerprint_dialog_error.png",
        "source": "world.respect.sharedse.respect-lib-shared-se-biometric-1.4.0-alpha02-48:/drawable-ldpi-v4/fingerprint_dialog_error.png"
    }
]